Subject: Re: sound sleep (more)

From: Joseph Garcia <[email-masked]>
Date: Sun, 19 Sep 1999 12:18:35 -0500

i forgot to add that i wrote the i/o interrupt handler code as a side thing
while trying to debug the sound not waking up.  The thing it helped me determine
is that the interrupts are still produced after sound disappears.  so the system
is still there.  sound is produced after a sleep if the module is
removed/slept/isntalled, but not if it is installed while sleeping.   so is the
sound system handled by the PMU always or just when powered up?  is it powered
up only when the module is installed?  If the PMU always handles sound upon
sleeping, why does it work when the module isn't installed at sleep?  any way to
check this further?

more questions i cant answer.

-- 
Joseph P. Garcia      [email-masked]      [email-masked]
CS Undergraduate                      Student Employee - Systems Programmer
University of Wisconsin - Madison                            UW Lidar Group

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/